Instalace selhala

Vyřešeno186 zhlédnutíWebhosting
0

Dobrý den,

kompletně předěláváme stránky a součástí měl být i eshop. upustili jsme tedy od wordpresu. Smazal jsem přes FTP komplet souboru provedl odinstalaci. upravil PHP kvůlu Prestashopu na požadovných 7.1. Při instalaci mi vždy vyskočí chyba : Error: The selected version 1.6.1.13 is not compatible with the selected install location.vRequirements:php-session ON (detected: OFF)  I toto jsem v nastavení povolil. udělal opravy souborů vše co mě napadlo ale vždy to na tomto skončí a instalaci není možné provést.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Dobrý den, zde je požadavek na Prestashop 1.7
PHP 5.6+ , MySQL 5.0+

Konfigurace:

V konfiguraci PHP (soubor php.ini) nastavte memory_limit na „ 128M “ a upload_max_filesize na „ 16M “ (nebo více, pokud je k dispozici). Pokud nemáte přímý přístup k souboru php.ini, požádejte svého poskytovatele, aby pro vás změnil nastavení.
Certifikát SSL, pokud plánujete interně zpracovávat platby (nepoužíváte například PayPal)
Musíte mít rozšíření PHP: Mcrypt, OpenSSL, Zip, Curl, GD, PDO
Zlepšení výkonu: MemCached, Apc, OpCache.

Osobně bych si stáhl nejnovější instalaci z webu: prestacesky.cz/ke-stazeni-downloads je to nejnovější verze, odzipovat, nahrát na FTP a spustit instalaci.
Můžete ještě zkusit snížit PHP na PHP 5.6 a provést instalaci znovu z administrace Wedosu.

Role: Zákazník+ Web: https://wpstudio.online/ Vizitka: Jsem freelancer „webmaster“, který tvoří a spravuje weby. Od roku 2008 se věnuji WordPressu.
Vybral nejlepší odpověď

Kategorie